require "phi"
require "chart"

form = Phi::Form.new
chart = Phi::Chart.new form
form.client_width = chart.width
form.client_height = chart.height
#-- Bar
series1 =  Phi::BarSeries.new
series2 =  Phi::BarSeries.new
#--
series1.parent_chart = chart
series2.parent_chart = chart
series1.name = "Red"
series2.name = "Blue"
#
series1.add(20,"step_1",Phi::CL_BLUE)
series1.add(30,"step_2",Phi::CL_BLUE)
series1.add(45,"step_3",Phi::CL_BLUE)

series2.add(15,"xx",Phi::CL_RED)
series2.add(25,"xx",Phi::CL_RED)
series2.add(30,"xx",Phi::CL_RED)
form.show
Phi.mainloop
